@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg_body2.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F9F9F9;
}
html, body, ul { margin: 0; padding: 0; 
}

a:link {
	color: #268F3B;
	text-decoration: none;
}
a:visited {
	color: #268F3B;
	text-decoration: none;
}
a:hover {
	color: #7DDD91;
	text-decoration: none;
}  

#wrappermain {
	text-align: left;
	margin: auto;
	width: 1009px;
	height: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#main {
	text-align: left;
	float: left;
	height: auto;
	width: 1009px;
}
#columnleft {
	float: left;
	width: 192px;
	text-align: center;
}
.blueitalichead {
	font-size: 15px;
	font-style: italic;
	font-weight: 900;
	color: #003776;
	line-height: 21px;
	text-transform: capitalize;
}
.black a:link {
	font-weight: bold;
	color: #333;
}
.black a:visited {
	font-weight: bold;
	color: #333;
}

#columnleftbtm {
	background-image: url(images/bg_leftnav.jpg);
	background-repeat: repeat-x;
	width: 132px;
	color: #FFFFFF;
	padding: 18px;
	clear: left;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 13px;
	height: 100%;
	min-height: 520px;
	
}
#columnleftbtm h4 {
	font-size: 13px;
	font-style: italic;
	font-weight: 700;
	color: #FFFFFF;
}
#columnleftbtm a:link {
	color: #FFFFFF;
}
#columnleftbtm a:visited {
	color: #FFFFFF;
}


#topnavleft {
	float: left;
	width: 389px;
	padding-top: 8px;
	height: 45px;
	color: #FFFFFF;
}
#topnavleft h3 {
	font-size: 12px;
}
#topnavleft a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#topnavleft a:hover {
	color: #7DDD91;
	text-decoration: none;
}
#topnavleft a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#topnavright {
	float: right;
	width: 389px;
	padding-top: 8px;
	text-align: right;
	height: 45px;
	color: #FFFFFF;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#topnavright h3 {
	font-size: 12px;
}
#topnavright a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#topnavright a:hover {
	color: #7DDD91;
	text-decoration: none;
}
#topnavright a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#flashban {
	background-image: url(images/bg_flashban.jpg);
	height: 225px;
	width: 473px;
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
	margin-top: 1px;
}
#topbanwrapper {
	margin-top: 15px;
	width: 812px;
	height: 227px;
	clear: both;
	float: left;
}
#topbanwrapperinside {
	float: left;
	height: 115px;
	width: 812px;
	margin-top: 8px;
	background-image: url(images/planning.jpg);
	background-repeat: no-repeat;
}



#wrappercontent {
	float: right;
	width: 812px;
}
.innercontent {
	width: 810px;
	float: left;
	margin-bottom: 25px;
	line-height: 18px;
	background-color: #FFF;
}


.smallwhite {
	font-size: 11px;
	color: #FFFFFF;
}
h1 {
	font-size: 14px;
	color: #268F3B;
	text-transform: uppercase;
}
h2 {
	font-size: 14px;
}

.innercontentindent {
	padding-top: 10px;
	padding-right: 23px;
	padding-bottom: 25px;
	padding-left: 25px;
	background-image: url(images/bg_imgshadow.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
/* img rollover with jquery animation */
#frontboxwrapper {
	background-image: url(images/bg_frnt_boxshadow.jpg);
	background-repeat: no-repeat;
	width: 802px;
	background-position: center 175px;
	height: 275px;
	float: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: auto;
}

ul.photo-list {
	list-style:none;

} 
.frontboxtxt {
	float: left;
	width: 230px;
	margin-left: 8px;
	margin-top: 12px;
	font-size: 11px;
	margin-right: 8px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: 100px;
}


.photo-list img {
	
}

ul.photo-list li {
	width:256px;
	height:172px;
	padding-right: 13px;
	float: left;
	margin: 0px;

}  
ul.photo-list li a {
 display:block;
 position:relative;
}
ul.photo-list li a img {
	position:absolute;
	z-index:1;
}

ul.photo-list li span {
	display:block;
	width: 256px;
	height: 172px;
	position:absolute;
	z-index:2;
}
/* end img rollover with jquery animation */
#footer {
	background-color: #003776;
	clear: left;
	float: left;
	height: 36px;
	width: 100%;
	color: #FFFFFF;
	padding-top: 23px;
	text-align: center;
	font-size: 11px;
	background-image: url(images/bg_footer.jpg);
	background-repeat: repeat-x;
}
#footerstrap a {
	color: #005191;
}

#footer a:link {
	color: #FFFFFF;
}
#footer a:visited {
	color: #FFFFFF;
}

#videostill {
	width: 328px;
	float: right;
	height: 227px;
}

/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(images/white.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:650px;		
	
	/* some padding to layout nested elements nicely  */
	padding-top:50px;

	/* a little styling */	
	font-size:11px;
	text-align:center;
}

/* default close button positioned on upper right corner */
.apple_overlay div.close {
	background-image:url(images/close.png);
	position:absolute;
	right:10px;
	top:10px;
	height:36px;
	width:36px;
	cursor: pointer;
}

/* black version of the overlay. simply uses a different background image */
div.apple_overlay.black {
	background-image:url(images/white.png);		
	color:#fff;
	text-align:center;
}

div.apple_overlay h2 {
	margin:0px 0 0px 0;
	font-weight:bold;
	font-size:14px;
}

div.black h2 {
	color:#fff;
}

#triggers {
	cursor: pointer;
}

#triggers img {
	
}
.contentlist {
	line-height: 25px;
	margin-left: 25px;
	list-style-image: url(images/list-bullet.gif);
}
#contact strong{
	font-size: 11px;
}
.contact{
	width: 220px;
}

.txt11px {
	font-size: 11px;
}
.inbodyimg {
	float: right;
	margin-bottom: 15px;
	margin-left: 10px;
}
.contentlist a:link {
	color: #333;
}
.contentlist a:visited {
	color: #333;
}
#footerstrap {
	clear: left;
	float: none;
	width: 1004px;
	margin: auto;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: #005191;
	padding-top: 10px;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.error {
	color: #F00;
}
